» Ubuntu » Pakete » precise (12.04LTS) » net » ifplugd
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Quellcode: ifplugd  ]

Paket: ifplugd (0.28-19ubuntu1) [universe]

Links für ifplugd

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ifplugd herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Walter Franzini

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

configuration daemon for ethernet devices

Andere Pakete mit Bezug zu ifplugd

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: debconf (>= 0.5)
    Debian configuration management system
    oder debconf-2.0
    virtuelles Paket, bereitgestellt durch cdebconf, cdebconf-udeb, debconf
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libdaemon0 (>= 0.10)
    lightweight C library for daemons - runtime library
  • dep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality
  • sug: waproamd
    Paket nicht verfügbar
  • sug: wpasupplicant
    client support for WPA and WPA2 (IEEE 802.11i)

ifplugd herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 63,6 kB270,0 kB [Liste der Dateien]
i386 62,5 kB264,0 kB [Liste der Dateien]